RubyGems Navigation menu

angular-leaflet-rails 0.1.0.6

angular-leaflet-directive packaged for Rails assets pipeline

Versionen:

  1. 0.1.0.6 - May 16, 2013 (8 KB)
  2. 0.1.0.5 - May 16, 2013 (8 KB)
  3. 0.1.0.4 - May 15, 2013 (8 KB)
  4. 0.1.0.3 - May 15, 2013 (8 KB)
  5. 0.1.0.2 - May 14, 2013 (8 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (2):

  • bundler ~> 1.3
  • rake >= 0
  • Besitzer:

    Autoren:

    • Tymon Tobolski

    SHA 256-Prüfsumme:

    6659b8d013bf69983e7bda6caf1b5e9e2d8fa54771f2a67a38960578686b121b

    Downloads insgesamt 26.293

    Für diese Version 5.415

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: None

    Links: